@charset "UTF-8";
@font-face {
    font-family: newpeugeot;
    src: url(./Peugeot_New-Regular.eot);
    src: url(./Peugeot_New-Regular.eot?#iefix) format("embedded-opentype"), url(./Peugeot_New-Regular.woff2) format("woff2"), url(./Peugeot_New-Regular.woff) format("woff"), url(./Peugeot_New-Regular.ttf) format("truetype");
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: newpeugeotitalic;
    src: url(./Peugeot_New-Italic.eot);
    src: url(./Peugeot_New-Italic.eot?#iefix) format("embedded-opentype"), url(./Peugeot_New-Italic.woff2) format("woff2"), url(./Peugeot_New-Italic.woff) format("woff"), url(./Peugeot_New-Italic.ttf) format("truetype");
    font-weight: 400;
    font-style: italic
}
@font-face {
    font-family: newpeugeotbold;
    src: url(./Peugeot_New-Bold.eot);
    src: url(./Peugeot_New-Bold.eot?#iefix) format("embedded-opentype"), url(./Peugeot_New-Bold.woff2) format("woff2"), url(./Peugeot_New-Bold.woff) format("woff"), url(./Peugeot_New-Bold.ttf) format("truetype");
    font-weight: 700;
    font-style: normal
}
@font-face {
    font-family: newpeugeotlight;
    src: url(./Peugeot_New-Light.eot);
    src: url(./Peugeot_New-Light.eot?#iefix) format("embedded-opentype"), url(./Peugeot_New-Light.woff2) format("woff2"), url(./Peugeot_New-Light.woff) format("woff"), url(./Peugeot_New-Light.ttf) format("truetype");
    font-weight: 400;
    font-style: normal
}